#Thu Feb 25 16:16:19 CET 2010
requires=core,4.0.0.15;mysql-persistence,4.0.0.13
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les restes a recouvrer
erar.jar.dest=${xemelios.prg}/root/lib/
